<div class="row" th:fragment="cdr-sum">
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-feed bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.voiceText}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Minutos</div>
            </div>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-internet-explorer bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.getDataText()}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Datos</div>
            </div>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-money bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.getPriceText()}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Costo</div>
            </div>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-phone bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.calls}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Llamadas</div>
            </div>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-comments bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.sms}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Sms</div>
            </div>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            <div class="card-block p-3 clearfix">
                <i class="fa fa-database bg-info p-3 font-2xl mr-3 float-left"></i>
                <div class="h5 text-info mb-0 mt-2" th:text="${total.records}">$1.999,50</div>
                <div class="text-muted text-uppercase font-weight-bold font-xs">Registros</div>
            </div>
        </div>
    </div>
</div>